Computer Security
[EN] securityvulns.ru no-pyccku


Sun Solaris multiple security vulnerabilities
Published:27.05.2010
Source:
SecurityVulns ID:10871
Type:library
Threat Level:
7/10
Description:Crossite scripting in ftpd, DoS against file utilities, buffer overflow in LIBC functions.
Affected:ORACLE : Solaris 10
Original documentdocumentMaksymilian Arciemowicz, Sun Solaris 10 ftpd Cross-site request forgery (27.05.2010)
 documentMaksymilian Arciemowicz, Sun Solaris 10 filesystem rm(1),find(1),etc, Denial-of-service (27.05.2010)
 documentMaksymilian Arciemowicz, Sun Solaris 10 libc/*convert (*cvt) buffer overflow (27.05.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod